Tagged: kompatibilní s aplikací Bolt a operačním systémem iOS (min. 9.0)